@media screen and (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (max-width: 767px) {
}
.dialog_wrapper {
  -webkit-box-flex: 1 1 auto;
  -moz-box-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  background-color: #f5f7fc;
}
.dialog_container {
  margin: 0 auto;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .dialog_container {
    padding: 50px 25px 20px;
    max-width: 680px;
  }
}
.dialog_tabs {
  text-align: center;
}
.dialog_tabs:before,
.dialog_tabs:after {
  display: table;
  content: " ";
}
.dialog_tabs:after {
  clear: both;
}
.dialog_tabs:before,
.dialog_tabs:after {
  display: table;
  content: " ";
}
.dialog_tabs:after {
  clear: both;
}
.tab-link {
  color: #1d3045;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  background: #fff;
  border-bottom: 1px solid #cfddf3;
  font-size: 10px;
  font-weight: 400;
  border-left: 1px solid #cfddf3;
  padding: 17px 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .tab-link {
    font-size: 18px;
    border-top: 4px solid #cfddf36b;
  }
}
.tab-link.tab-active {
  background: #fff;
  box-shadow: none;
  border-bottom: 1px solid transparent;
  color: #1d3045;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 600;
  padding: 10px;
  font-size: 20px;
  cursor: default;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .tab-link.tab-active {
    border-top: 4px solid #1d3045;
    font-size: 28px;
  }
}
.tab-link:hover {
  text-decoration: none;
}
.dialog_link {
  text-align: center;
  padding: 10px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .dialog_link {
    border: none;
  }
}
.dialog_title {
  color: #1d3045;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 800;
  padding: 10px;
  margin: 0;
  font-size: 20px;
  text-align: center;
}
.dialog_content {
  background-color: #FFFFFF;
  border-radius: 3px;
  padding-top: 20px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .dialog_content {
    padding: 40px 80px 20px;
  }
}
.dialog_intro_content {
  padding: 0 20px;
  text-align: center;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .dialog_intro_content {
    padding: 0;
  }
}
.dialog_form {
  padding: 20px 20px 0;
  margin-bottom: 20px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .dialog_form {
    max-width: 400px;
    margin: 0 auto;
  }
}
.dialog_form .control-label {
  font-size: 14px;
  color: #1d3045;
  font-weight: 600;
}
.dialog_form .control-label[for="app_order_newBillingInfo_address_street"] {
  display: none;
}
.dialog_form .form-control {
  border-color: #eceef3;
  border-radius: 2px;
  font-weight: 600;
  color: #666;
  height: auto;
  padding: 10px 12px;
  background-color: #fafbfc;
}
.dialog_form .form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  opacity: .4;
  /* Firefox */
}
.dialog_form .form-group.has-error {
  background-color: transparent;
  padding: 0;
}
.dialog_form .form-group.has-error .form-control {
  border-color: #ff8989;
}
.dialog_form .form-group.has-error .help-block {
  color: #ff8989;
  font-weight: 600;
}
.dialog_form .lost-password {
  float: right;
  font-size: 12px;
  line-height: 2em;
}
.dialog_form .submit {
  margin: 0;
}
.dialog_form_button {
  display: block;
  width: 100%;
  border-radius: 2px !important;
  font-weight: 600;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .dialog_form_button {
    max-width: 200px;
    margin: 0 auto;
  }
}
.dialog_registration-type {
  text-align: center;
  padding: 20px 40px 40px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .dialog_registration-type.registration-type-seeker {
    border-right: 1px solid #CCCCCC;
  }
}
.dialog_registration-type_title {
  text-align: center;
  font-size: 22px;
}
.dialog_registration-type_button {
  display: block;
}
.dialog_footer {
  background: #ffffff;
}
.dialog_footer-link {
  font-size: 13px;
  text-align: right;
  padding: 0 40px 20px;
}
